<h1>Bienvenue sur Anybet, le site de paris en ligne ! </h1><br>

<p>Bonjour,</p><br>

<p>{{ userFirstname }} {{ userLastname }} vous a invité à participer à son pari.</p><br>

<p>Rejoignez le pari en cliquant sur le lien ci-dessous : <a href="{{ urlBet }}">Rejoignez le pari</a></p><br>

<p>Vous devez avoir un compte pour pouvoir y participer<p>

{% block action %}
    <p>Si vous n'êtes pas encore inscrit, faites le en cliquant juste ici :
        <a href="{{ url('app_register') }}">Inscrivez-vous</a>
    </p>
    <br>
{% endblock %}
<p>À tout de suite sur Anybet !</p><br>

<p>L'équipe Anybet.</p>